Security Enhanced Linux Reference Policy

# Layer: apps

## Module: mono

Interfaces

### Description:

Run .NET server and client applications on Linux.

### Interfaces:

mono_domtrans( domain )

##### Summary

Execute the mono program in the mono domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

mono_exec( domain )

##### Summary

Execute the mono program in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return